Spring Framework and Spring Security Remote Security Bypass Vulnerability

Bugtraq ID: 49536
Class: Input Validation Error
CVE: CVE-2011-2894
Remote: Yes
Local: No
Published: Sep 09 2011 12:00AM
Updated: Sep 09 2011 12:00AM
Credit: Wouter Coekaerts
Vulnerable: SpringSource Spring Framework 3.0.5
SpringSource Spring Framework 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus